prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Network
Description: Qt Network module
Version: 6.11.1
Libs: -Wl,-R${libdir} -L${libdir} -lQt6Network
Cflags: -I${includedir}/QtNetwork -I${includedir} -DQT_NETWORK_LIB
Requires: Qt6Core
